/* Generic Application Form Stylesheet */

/* Clear Styles */
.clear {
  clear: both;
}

/* Mandatory Field Styles */
.mandatoryField {
  color: #C3272D;
  font-weight: bold;
}

#RequiredFieldText .mandatoryField {
  float: none;
  margin: 0;
}

/* Application Form Header Styles */
#AppFormPageHeader {
  font-size: 1.4em;
  font-weight: bold;
  padding: 10px 3px;
}

/* Application Form Page Content Containers */
#AppFormPageContent {}
#AppFormBodyContainer {}
#AppFormFieldset {
  border: 1px solid #CCC;
  margin: 10px 0 0;
  padding: 0 10px 10px
}

/* Step Header Styles */
#pHeader {
  font-size: 1.1em;
  font-weight: bold;
  padding: 10px 0px;
  margin: 5px 0;
}

#AppFormVacancySummary {
  background-color:#E6ECE8;  
  padding: 5px;
	border-top: 2px solid #FFFFFF;
  border-right: 2px solid #FFFFFF;
  border-left: 2px solid #FFFFFF;
}

.PositionAppliedFor {
  text-align:left;  
}

.ReferenceNumber {
  text-align:left;
  padding-bottom: 2px;  
}

.Employer {
  text-align:left;  
}

.valid_page {
  background: url('../images/checkbox.gif') no-repeat 0 0.4em;
  padding: 4px 5px 4px 20px;
	border: 2px solid #F5F5F5;
	cursor: pointer;
}

.invalid_page {
  background: url("../images/checkbox_unchecked.gif") no-repeat scroll 0 0.4em transparent;
  cursor: pointer;
  padding: 4px 5px 4px 20px;
}

.current_page {
	cursor: pointer;
  font-weight: bold;
  padding: 4px 5px 4px 20px;
}

.page_number {
	font-weight: bold;
}

td.current_page_td {
  background-color: #FFFFFF;
  border: 2px solid #99C5EA;
  padding-bottom: 0 !important;
  padding-left: 0 !important;
  padding-top: 0 !important;
}

td.page_td {
  background-color: #F5F5F5;
  border: 2px solid #F5F5F5;
  padding-bottom: 0 !important;
  padding-left: 0 !important;
  padding-top: 0 !important;
}

#psSummary {
  border: none;
}

#psSummary td {
  border: none;
  width: 50%;
}

#psSummary tr:hover {
  background: none;
  }
  
#psSummary td:hover {
  background: #ffffd9;
  }

#AppFormStepDescription {
  /*font-size: 0.9em;*/
  padding: 0 0 15px 0;
}

/* Application Form Field Containers */
#AppFormFieldsContainer {
  padding: 20px 0;
}
#AppFormButtonContainer {}

/* Application Form Field Styles */
#AppFormFieldContainer {}

.AppFormRow {
  padding: 0 0 7px 0;
}

.AppFormLabel {
  float: left;
  width: 180px;
  padding: 0px 10px 0 0;
  text-align: right;
  font-weight: bold;
  margin-top: 3px;
}

.AppFormLabel label {
/*  padding: 0 10px 0 0;*/
  cursor: pointer;
}

.AppFormLabelReview {
	float: left;
  width: 180px;
  padding: 0px 10px 0 0;
  text-align: right;
  font-weight: bold;
  margin-top: 3px;
}

.AppFormReviewOutput {
  float: left;
  width: 300px;
  margin-top: 3px;
}

.AppFormReviewOutputWide {
  display: block;
  margin-top: 3px;
  padding-left: 20px;
  padding-right: 20px;
}

.AppFormInput {
  float: left;
  padding: 0 0 0 0;
  width: 335px;
}

.AppFormInput input,
.AppFormInput textarea,
.AppFormInput select,
.AppFormInput file {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  float: none;
  margin: 0;
  width: auto;
  border: 1px solid #999;
}

.AppFormInput textarea {
  font-size: 1em;
}

.AppFormInput select {
	width: 100%;
}

#AppFormButtonContainerMargin {
  margin: 0 0 0 185px;  
}

#AppFormButtonContainer input, #AppFormButtonContainerMargin input {
  float: none;
  width: auto;
  margin: 0;
}

.AppFormInput input[type="text"], .AppFormInput input[type="password"] {
  width: 215px;
  padding: 2px;
}

.AppFormDateField input[type="text"] {
  float: left;
  width: 100px;
  padding: 2px;
}

.AppFormDateField img {
  float: left;
  padding: 3px 4px;
}

.AppFormInput textarea {
  width: 215px;
  height: 176px;
  padding: 2px;
  margin: 0 0 3px 0;
/*  font-size: 1em; */
}

#vacancy_application_supporting_info, #vacancy_application_vacancy_application_question_set_attributes_personal_statement {
  width: 480px;
  height: 297px;
}

.RadioButton {
  float: left;
  width: 70px;
}

.RadioButton input {
  float: left;
  margin: 1px 5px 0 0;
}

.SkillQuestionLevel {
	float: left;
  width: 215px;  
	clear: both;
	padding: 5px;
}

.SkillQuestionLevel input {
	float: left;
	margin: 1px 5px 0 0;
}

.ReviewCorrect .AppFormLabelReview, .ReviewConfirm .AppFormLabelReview {
  width: 500px;
  text-align: left;
}

.ReviewCorrect .AppFormReviewOutput, .ReviewConfirm .AppFormReviewOutput {
  width: 20px;
}

.VacancyApplicationSupportingInfo .AppFormInput, .VacancyApplicationQuestionSetPersonalStatement .AppFormInput {
  width: 490px;
}

.VacancyApplicationSupportingInfo .AppFormReviewOutput, .VacancyApplicationQuestionSetPersonalStatement .AppFormReviewOutput {
  width: 100%;
}

/* CV Specific Styles */
#AppFormCVLink {
  padding: 0 0 10px 0;
}

/* Application Form Button Styles */
#AppFormButtonOuterContainer {
  padding: 15px 5px;
  background-color: #E6ECE8;
}
#AppFormButtonContainer {}

#vacancy_application_AppFormSelectStepList {
  width: 180px;
}

#AppFormNextStep, #AppFormPreviousStep, #AppFormSave, #AppFormSelectStep {
  padding: 0 5px 0 0;
  float: left;
}

.InterviewScheduleLabel {
  margin-top: 6px;
  float: left;
}

.InterviewScheduleSubmit {
  padding: 0;
  margin: 2px 0 0 0;
  float: right;
}

/* Application Form Field Containers */
.AppFormFieldContainer {
  margin: 5px 0 0;
  /*padding: 0 0 10px 0;*/
}

.AppFormFieldContainerReview {
	/*padding: 0 0 10px 0; */
}

.AppFormFieldTitle {
  font-weight: bold;
  font-size: 1.1em;
  padding: 10px 0;
  color: #008855;
  width: 400px;
}

.AppFormChildTitle {
	font-weight: bold;
  font-size: 1.1em;
  color: #555555;
  width: 400px;
}

.AppFormFieldDescription {
  padding: 0 15px 15px 0;
}

.AppFormChildren {
  padding: 0 0 10px 0;
}

.AppFormChild {
  background: #EFEFEF;
  padding: 10px 0 10px 10px;
  margin: 0 0 10px 0;
}

.AppFormRemoveChild { 
  float: right;
  padding: 8px;
  width: 100px;
  text-align: right;
}

/* Review Styles */
.AppFormPageContainer {
  /*border-bottom: 1px solid #CCC;
	padding: 0 0 15px 0;*/
	margin-bottom: 0;
}

.AppFormPageHeader {
  font-size: 1.2em;
  font-weight: bold;
  padding: 0 0 10px 0;
}

/* Application Form Break Style */
hr .AppFormBreak {}

/* Application Form Error Styles */
.fieldWithErrors input, .fieldWithErrors textarea {
  background: #FFEEEE;
  border: 1px solid #C3272D;
}

.AppFormInputError {
  float: left;
  width: 100px;
}

.AppFormInputError .AppFormInputErrorMessage {
  width: 100px;
  font-size: 0.9em;
  margin: 0 0 0 5px;
  color: #C3272D;
}

#AppFormErrorContainer {
  background: #FFEEEE;
  border: 1px solid #C3272D;
  color: #C3272D;
  padding: 10px;
  margin: 10px 0 10px 0;
}

.Notice {
  border: 1px solid #A6CE39;
  background: #FFF url(/images/icon_check.gif) no-repeat left center;
  padding: 9px 12px 10px 45px;
  font-weight: bold;
}

.Error {
  border: 1px solid #E19396;
  background: #FFF url(/images/icon_warning.gif) no-repeat left center;
  padding: 9px 12px 10px 45px;
  font-weight: bold;
}

  
table {
  width: 100%;
}
  
table tr {
  vertical-align: top;
}
  
table td {
  border-top: 1px solid #CCC;
  padding-top: 5px;
  padding-bottom: 5px;
}  
  
table th {
  text-align: left;
  padding-bottom: 3px;
}
  
.VacancyTitleCell {
}
  
.VacancyStatusCell {
  width: 200px;
}
  
.VacancyControlsCell {
  width: 150px;
}

.VacancyInterviewCell {
  width: 75%;
}
  
.Incomplete {
  color: #C3272D;
}
  
.BackButton {
  margin: 5px 0 1em 0;
  background: url(/images/icon_back_arrow.gif) no-repeat left center;
  padding-left: 22px;
}

#OccupationaAreaLogoContainer {
  position: relative;
}

#OccupationaAreaLogo {
  width: 125px;
  position: absolute;
  right: 0px;
}

#AppFormStepHeader {
  color: #666666;
  font-size: 1.6666em;
  margin: 20px 0 10px 0;
  }

.VacancyDocuments {
  list-style-type: none;
  }

.VacancyDocuments li {
  background: url("/images/bullet_db.gif") no-repeat scroll 0 0.4em;
  padding: 0 0 4px 12px;
  margin-left: 4px;
  }

.SortOptions {
  list-style-type: none;
  }

.SortOptions li {
  background: url("/images/bullet_db.gif") no-repeat scroll 0 0.4em;
  float: left;
  padding: 0px 18px 15px 12px;
	margin: 0;
  }

.BulletedList {
  list-style-type: none;
  padding: 0px 0px 0px 18px;
  }
  
  
.BulletedList li {
    background: url("/images/bullet_db.gif") no-repeat scroll 0 0.4em transparent;
    margin: 0;
    padding: 0 18px 15px 12px;
}  
  
.VacancyContainer {
  padding: 5px 0 5px 0;
  margin: 0 0 10px 0;
  border-bottom: 1px solid #d5d6d7;
  }

.VacancyTitle {
  font-size: 1.4em;
  padding: 0 0 5px 0;
  }

.VacancyDescription {
  padding: 5px 0 0 0;
  }
  
.VacancyFavourite {
  float: right;
  font-size: 12px;
  line-height: 16px;
  height: 16px;
}

.VacancyFavourite div {
  display: inline;
  height: 16px;
}

.VacancyFavourite img {
  float: right;
  height: 16px;
  padding-left: 5px;
}

.AppFormInputError, .AppFormInputErrorMessage {
  width: 140px !important;
  }
  
.AppFormFieldTitle {
  font-size: 1.1em !important;
  /*font-weight: normal !important;
  color: #666666 !important;*/
  }

#AppFormStepsSummary td {
	padding-left: 5px;
	width: 50%;
  }

#OccupationaAreaLogoContainer {
  top: -15px;
  }

#bodybox {
  margin-left: 200px;
}

#lhscolumn {
  position: absolute;
  margin-left: 0;
  margin-right: 4px;
}

#social .social_icon {
  /*min-width: 30px !important;*/
}

#crumbtrail {
  padding-left: 25px;
  margin: 0;
  display: block;
}

#crumbtrailtext div {
  display: inline-block;
  margin-right: 20px;
}


 #AppFormButtonContainer, #AppFormButtonContainerMargin {
   margin-left: 0;
   text-align: right;
 }
 
 #AppFormButtonContainer > div {
   float: none;
   display: inline-block;
 }
 
 #AppFormButtonContainerMargin > div {
   float: none;
   display: inline-block;
 }
 
 .AppFormNewButton a > div { display: none; }

@media (max-width: 720px) {
   #lhscolumn {
     position: relative;
   }
   #bodybox {
     margin-left: 0;
   }
   .AppFormLabel {
     float: none;
     text-align: left;
     width: auto;
   }
   .AppFormFieldTitle, .AppFormReviewOutput {
     float: none;
     width: auto;
   }
   .AppFormInput {
     float: none;
     width: 100%;
   }
   .AppFormInput input[type="text"], .AppFormInput input[type="password"], .AppFormInput textarea, .AppFormInput input[type="file"] {
     width: 90% !important;
   }
   #pading {
     display: block;
   }
   #content {
     width: auto !important;
   }
   #pageinfobar {
     padding: 10px 15px;
   }
   table, table tbody, table tr, table td {
     display: block;
     width: auto !important;
   }
   #VacanciesTable tr {
     margin-bottom: 15px;
   }
   #AppFormButtonContainer {
     text-align: center;
   }
   #AppFormButtonContainer > div {
     display: block;
     margin-bottom: 10px;
   }
   #AppFormButtonContainer > div input, #AppFormButtonContainer > div select {
     width: 100%; 
   }
   #AppFormStepsSummary { display: none; }
  .AppFormChildTitle { width: auto; }
}
